@charset "utf-8";
/*===========================
add
===========================*/

/*-----------
   色変更   
-----------*/


/* humberger area*/

.slicknav_menu .slicknav_menutxt {  /* MENU文字色　*/
	color: #fff;
}

.slicknav_btn {
    background-color: #2a7b76;  /* MENU背景　*/
}

.slicknav_menu {
    background-color: #f2f2f2;  /* 背景　*/
}

.slicknav_nav li {
    background-color: #2a7b76;  /* ナビ色　*/
}

.slicknav_nav a {
    border-bottom: 1px solid #fcfcfc;  /* 下線　*/
}

.slicknav_nav li:first-child {
	border-top: 1px solid #fcfcfc; /* 最初の上線　*/
}


.slicknav_nav .slicknav_row:hover {
	background: #2a7b76;
	color: #fff;
}

.slicknav_nav a:hover {
	background: #2a7b76; /* オーバー時背景色　*/
    color:  #fff; /* オーバー時文字色　*/
}


/* column  */ 

.column1_100p {
	border:1px solid #e1e1e1;
	background: rgba(255,255,255,.9);
}

.column1_80p {
	border:1px solid #EBC97A;
	background: rgba(255,255,255,.9);
}

.column1_60p {
	border:1px solid #EBC97A;
	background: rgba(255,255,255,.9);
}

.column2_80p {
	border:3px double #EBC97A;
	background: rgba(255,255,255,.9);
}

.column2_60p {
	border:3px double #EBC97A;
	background: rgba(255,255,255,.9);
}


.column3_80p {
	border:4px dashed #EBC97A;
	background: rgba(255,255,255,.95);
}

.column3_60p {
	border:4px dashed #EBC97A;
	background: rgba(255,255,255,.95);
}

.column4_80p {
	border:4px dashed #EBC97A;
	background: rgba(255,255,255,.95);
}

.column4_60p {
	border:4px dashed #EBC97A;;
	background: rgba(255,255,255,.95);
}

/* table  */ 

table.table3 th {
	background-color:rgba(42,123,118,.2);
	color:#333;
}

table.table2 th {
	background-color:rgba(42,123,118,.2);
	color:#333;
}

.tdColorBeige {
	background:#FEF8E9 !important;
	text-align:center;
	vertical-align:middle;
}

table.table2 td.tdBgC01 {
	background-color:#FFF;
}

table.table2 td.tdBgC02 {
	background-color:#EEE;
}

table.table2 td.tdBgC03 {
	background-color:#DDD;
}


table.table2 td.tdBgC04 {
	background-color:#CCC;
}


table.table2 td.tdBgC05 {
	background-color:#BBB;
}



/* addon-circle */ 

.circle-big::before {
	color: #FFF;
	background:#F59338;
}


ol.liFeature li::before {
	color: #FFF;
	background:#EEB853;
}

/* buttons */

.txtBnr a {
	background-color:#2a7b76;
}



.txtBnr2 a {
	color:#FFF;
	background-color:#2a7b76;
	margin:0.4em 0;
}



.txtBnr3 a {
	color:#FFF;
	background-color:#2a7b76;
}

.txtBnrInline a {
	color:#FFF;
	background-color:#2a7b76;
}



/* contactBtn */


.txtContacBnr a {
	color:#FFF;
	background-color:#2a7b76;
}

.txtContacBnrPC {
	color:#FFF;
	background-color:#2a7b76;
}

/* catch */

h3.h3Catch1 {
	color:#2a7b76;
}

h3.h3Catch2 {
	color:#2a7b76;
}

/* catchiphrase */

.catch1 {
	color:#2a7b76;
}

.catch2 {
	color:#2a7b76;
}

.catchS {
	color:#2a7b76;
}

/* list */

ul.liCircle li::before {
	background:#2a7b76;
}

/* flow */


.area_flowC .inner_flow {
	background: rgba(250,250,250,.85);
}

.area_flowC .inner_flow .largeTxt {
	color:#E8840B;
	border-bottom:1px dotted #CCC;
}


.indent-1 {
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
	text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
	line-height: 1.5em;
}
.title-type1 {
      background-color:rgba(42,123,118,.8);
  padding: 0.5em 1em;/*文字周りの余白*/
  border-radius: 0.5em;/*角の丸み*/
    font-size: 1.4em;
    color: #fff;
    margin-bottom: 0.5em;
}
.title-type2 {
    font-size: 1.2em;
  border-bottom: solid 3px #ccc;
  position: relative;
    margin-bottom: 15px;
    text-align: left;
    padding: 0 0.5em 0.3em 0;
}
.title-type2:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #2a7b76;
  bottom: -3px;
  width: 20%;
}
.title-type3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 0.5em;
}
.title-type3 span {
      background-color:rgba(42,123,118,.8);
  padding: 0.3em 1em;/*文字周りの余白*/
    margin: 0 0.2em;
  border-radius: 0.5em;/*角の丸み*/
    font-size: 1.1em;
    color: #fff;
    box-sizing: border-box;
}
.title-type4 {
    font-size: 1.6em;
    padding-bottom: 0.5em;
    border-bottom: solid 3px #ccc;
}
.table-type1 .color1 {
    background-color: #e4e4e4;
}
.table-type1 .color2 {
    background-color: #fffac1;
}
.table-type1 .color3{
    background-color: #b5e5e2;
}

@media screen and (max-width:600px){
    .title-type1 {
        font-size: 1.1em;
    }
    .title-type3 {
        flex-direction: column;
    }
    .title-type3 span {
        width: 100%;
        font-size: 1.0em;
        margin-bottom: 0.2em;
        padding: 0.1em 1em;
    }
    .title-type4 {
        font-size: 1.3em;
    }
}